<style>

/* Formulaire de recherche en haut de page */

fieldset {
    background-color:#CCCCCC;
    margin:auto;
    margin-top:5px;
    max-width:840px;
    padding-top:10px;
    border:1px solid #666;
    border-radius:10px;
    box-shadow:0 0 10px #666;
    /*height: 210px; */
}

hover_dark {
        cursor: pointer;
        z-index: 2;
}

hover_dark:hover, .hover_dark:hover a, .hover_dark:hover td{
        background-color: #555!important;
        color: white!important;
        text-decoration:none;
        cursor:pointer;
}

legend {
    padding: 1.2em 0.5em;
    border:1px solid green;
    color:green;
    background-color:white;
    font-size:90%;
    text-align:center;
}


button {
        background-color: #008CBA;
}

/* table des résultats */

table.choix {
    border-collapse: collapse;
    border:1px solid #AAAAAA;
}
table.choix th{
   border:2px solid #AAAAAA;
   text-align:center;
}
table.choix td{
    border:1px dotted #AAAAAA;
    padding:5px;
}

.numberCircle {
    border-radius: 50%;
    width: 36px;
    height: 36px;
    padding: 8px;

    background: #ffC;
    border: 2px solid #666;
    color: #666;
    text-align: center;

    font: 18px Arial, sans-serif;
}

.panier { cursor:pointer;background-color:#CCBBAA;width:100px;
text-align:center;border-radius:25px;box-shadow:0 0 10px #666;
border:1px solid #999;
}

.msg_ok
{ color:green;
font-weight:bold;
font-size:16px;
}

.msg_warning
{ color:#FF3300;
font-weight:bold;
font-size:16px;
}

.msg_error
{ color:red;
font-weight:bold;
font-size:16px;
}



</style>
